/*
Theme Name:     Forge
Description:    Forge Theme
Author:         Forge Online
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#page .textwidget, h1, h2, h3, h4, h5, h6, p { margin-bottom: 20px; }
#page .circle-image canvas { border-radius: 50%; }
#page .circle-image img { border-radius: 50%; }
#page .circle-image i { border-radius: 50%; }
#page .shortcode-teaser:hover h3 { color: #0fbdbc; }
#page .top-bar::before { border-bottom: 1px solid #84bdba; }
#page .top-bar > div > span { line-height: 50px; }
#page #footer .widget_nav_menu li { border: none;  padding-top: 0px; }
#page .widget-title { font-weight: bold; }
#page #footer a { font-weight: 300; }
#page #footer a:hover { color: #fff; }
#page #footer p { font-weight: 300; }
#page #footer i { font-size: 30px; margin: 0 5px; }
#page #bottom-bar { display: none; } 